What firmware is required for Gateway\Sky3ds\A9HL or custom firmwares

Discussion in '3DS - Flashcards & Custom Firmwares' started by Chrisssj2, Nov 6, 2016.

  1. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,328
    114
    Feb 12, 2008
    Netherlands
    I see latest is 11.2, i have done gateway +a9hl for my own 3ds which had 9.2 sysnand.

    Now 2 friends of mine are looking to buy 3ds'es and hacking them for pokemon games. (not sure at which firmware they come these days)
    Can someone please tell me if the latest or at which firmwares is what possible, so i can inform them of the decisions they can make?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,223
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Sky3DS can work on any OFW version because it spoofs the game card.
    Gateway and A9LH require your system to be on 9.0/9.2 for the exploits to be started properly.
    https://plailect.github.io/Guide/get-started
    Otherwise 9.3+ requires software downgrade, 11.0+ requires hardmod/dsi downgrade.
     
  3. yarib

    yarib Member

    Newcomer
    31
    5
    Feb 4, 2015
    United States
    Sky3ds works on all firmwares, I wouldnt recommend buying that or a gateway at this point tho. If the 3ds comes under firmware 11, it can be downgraded on its own. If it comes with firmware 11 and up, they may need your help with your 3ds to do it. Check that and follow this guide https://plailect.github.io/Guide/get-started
     
  4. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    718
    May 16, 2009
    9.2 can get CFW without a downgrade.
    10.6 and below can downgrade to 9.2 using the web browser.
    10.7 requires a game card exploit to downgrade to 9.2.
    11.0 and above firmwares require either a hardmod or hacked system transfer from an already hacked system.
    11.0 and 11.1 firmwares should also be getting a new exploit for downgrading (slowhax) to 9.2 by the end of the year, using a game card exploit.
     
    Quantumcat likes this.
  5. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,328
    114
    Feb 12, 2008
    Netherlands
    Thanks for the summeration guys. I hope the 3ds'es sold aren't too high firmware these days.
    I told them not to update their 3ds'es in any case.

    But in any event, there will be a solution it seems. Wether it will be Sky3ds/gateway, direct cfw .. seems the best option to me.
    But there is also an option of hacked system transfer from a A9HL system? Will that make the new system A9HL too or something?
    How would u go about that.
     
  6. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    718
    May 16, 2009
  7. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,378
    993
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Yeah. You need to buy a dsi game called feildrunners inject a hacked save then system transfer it to the next system. It will be on a partial firmware with a 10.4 native firm an 11.0/1/2. This is longer to do than if the 3ds came with lower firmware.
     
  8. Chrisssj2
    OP

    Chrisssj2 GBAtemp Maniac

    Member
    1,328
    114
    Feb 12, 2008
    Netherlands
    I just asked my friend and it seems he has a 9.6
    So that seems it is an easy way to achieve CFW..
    I told him not to update.